How to get CCA 2.2 to upgrade CUE 3.2 to 7.0?

Unanswered Question
Jan 18th, 2010
User Badges:

Hello, I was successful updating the IOS to 12.4.(20) T2, but the Cisco Compatibility Matrix recommends the CUE to be 7.0.0.3.


I can only download the ".tar" files which CCA does not like.


Any suggestions?  Thank you.  Paul

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion